.Privacy_policy .Privacy_policy_content {
}

.Privacy_policy .Privacy_policy_block {
  padding: 22px 20px;
  border-bottom: 1px solid #e5e5e5;
}

.Privacy_policy .Privacy_policy_block:last-child {
  border-bottom: none;
}

.Privacy_policy .Privacy_policy_block h5 {
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 12px;
}

.Privacy_policy .Privacy_policy_block p {
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  color: #000000;
  margin-bottom: 12px;
}

.Privacy_policy .Privacy_policy_block p:last-child {
  margin-bottom: 0;
}

.Privacy_policy .Privacy_policy_block ul {
  padding-left: 25px;
  margin: 10px 0;
}

.Privacy_policy .Privacy_policy_block ul li {
  font-size: 14px;
  line-height: 22px;
  color: #000000;
  margin-bottom: 5px;
}

.Privacy_policy .Privacy_policy_block strong {
  font-weight: 600;
  color: #000000;
}

@media (max-width: 768px) {
  .Privacy_policy .Privacy_policy_content {
    margin: 5px 0;
  }

  .Privacy_policy .Privacy_policy_block {
    padding: 18px 15px;
  }

  .Privacy_policy .Privacy_policy_block h5 {
    font-size: 15px;
  }

  .Privacy_policy .Privacy_policy_block p,
  .Privacy_policy .Privacy_policy_block ul li {
    font-size: 13px;
    line-height: 20px;
  }
  .Privacy_policy .Privacy_policy_block {
    padding: 10px 0px;
  }
}
